import Foundation

struct Sound: Identifiable, Hashable {
    let id = UUID() // For SwiftUI Picker
    let name: String // Friendly name, e.g., "Gentle Pink Noise"
    let fileName: String // File name, e.g., "pink_noise_sleep.mp3"
}
